Loading...
Searching...
No Matches
WGPUComputePassTimestampWrites Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUQuerySet | querySet
uint32_t | beginningOfPassWriteIndex
uint32_t | endOfPassWriteIndex

## Detailed Description

Definition at line 1110 of file mini_webgpu.h.

## Member Data Documentation

## querySet

WGPUQuerySet WGPUComputePassTimestampWrites::querySet

Definition at line 1111 of file mini_webgpu.h.

## beginningOfPassWriteIndex

uint32_t WGPUComputePassTimestampWrites::beginningOfPassWriteIndex

Definition at line 1112 of file mini_webgpu.h.

## endOfPassWriteIndex

uint32_t WGPUComputePassTimestampWrites::endOfPassWriteIndex

Definition at line 1113 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h